@font-face {
  font-family: 'ClickIdeaFont';
  src:  url('../fonts/ClickIdeaFont.eot?g21sup');
  src:  url('../fonts/ClickIdeaFont.eot?g21sup#iefix') format('embedded-opentype'),
    url('../fonts/ClickIdeaFont.ttf?g21sup') format('truetype'),
    url('../fonts/ClickIdeaFont.woff?g21sup') format('woff'),
    url('../fonts/ClickIdeaFont.svg?g21sup#ClickIdeaFont') format('svg');
  font-weight: normal;
  font-style: normal;
}

.ci {
  /* use !important to prevent issues with browser extensions that change fonts */

  display: inline-block;
  font: normal normal normal 14px/1 ClickIdeaFont;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.ci-lg {
  font-size: 1.33333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}
.ci-2x {
  font-size: 2em;
}
.ci-3x {
  font-size: 3em;
}
.ci-4x {
  font-size: 4em;
}
.ci-5x {
  font-size: 5em;
}
.ci-fw {
  width: 1.28571429em;
  text-align: center;
}


.ci-ul {
  padding-left: 0;
  margin-left: 2.14285714em;
  list-style-type: none;
}
.ci-ul > li {
  position: relative;
}
.ci-li {
  position: absolute;
  left: -2.14285714em;
  width: 2.14285714em;
  top: 0.14285714em;
  text-align: center;
}
.ci-li.ci-lg {
  left: -1.85714286em;
}
.ci-border {
  padding: .2em .25em .15em;
  border: solid 0.08em #eeeeee;
  border-radius: .1em;
}
.ci-pull-left {
  float: left;
}
.ci-pull-right {
  float: right;
}
.ci.ci-pull-left {
  margin-right: .3em;
}
.ci.ci-pull-right {
  margin-left: .3em;
}
/* Deprecated as of 4.4.0 */
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
.ci.pull-left {
  margin-right: .3em;
}
.ci.pull-right {
  margin-left: .3em;
}
.ci-spin {
  -webkit-animation: cp-spin 2s infinite linear;
  animation: cp-spin 2s infinite linear;
}
.ci-pulse {
  -webkit-animation: cp-spin 1s infinite steps(8);
  animation: cp-spin 1s infinite steps(8);
}
@-webkit-keyframes cp-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes cp-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
.ci-rotate-90 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.ci-rotate-180 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.ci-rotate-270 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
}
.ci-flip-horizontal {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);
  -webkit-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.ci-flip-vertical {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);
  -webkit-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  transform: scale(1, -1);
}
:root .ci-rotate-90,
:root .ci-rotate-180,
:root .ci-rotate-270,
:root .ci-flip-horizontal,
:root .ci-flip-vertical {
  filter: none;
}
.ci-stack {
  position: relative;
  display: inline-block;
  width: 2em;
  height: 2em;
  line-height: 2em;
  vertical-align: middle;
}
.ci-stack-1x,
.ci-stack-2x {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
}
.ci-stack-1x {
  line-height: inherit;
}
.ci-stack-2x {
  font-size: 2em;
}
.ci-inverse {
  color: #ffffff;
}

/*Iconos Propios*/
.ci-insert-template:before {
  content: "\e900";
}
.ci-headphones:before {
  content: "\e910";
}
.ci-camera:before {
  content: "\e90f";
}

